/* Miscellaneous */
#contentWrap .entry h2 { color:#e66847; }
#contentWrap .errorPage h2 { color:#1c4489; }
#contactDetails.contactUs ul strong { color:#d9901a; }
#contactDetails.gmg ul strong { color:#1c3b85; }
#contactDetails.media ul strong { color:#E44138; }
#contactDetails.ourJournalism ul strong { color:#364C86; }
.thinDivider { background:#4d4d4d; }

/* Primary Navigation */
#primaryNav a { border-right:1px solid #bababa; }
#primaryNav a:hover { color:#c5331f !important; }
#primaryNav a.home { padding:2px 8px 2px 0; color:#6bb9e7; }
#primaryNav a.gmg { color:#1c3b85; }
#primaryNav a.scottTrust { color:#214728; }
#primaryNav a.ourJournalism { color:#6868a5; }
#primaryNav a.financials { color:#0582a6; }
#primaryNav a.media { color:#c5331f; }
#primaryNav a.contactUs { color:#d9901a; border:none; }

/* Secondary Navigation  */
#secondaryNav { background:url(images/arrow-tips/small.png) right center no-repeat #f1f1f1; }

/* Secondary Navigation Anchors */
#secondaryNav a { color:#2cbae8; }
#secondaryNav .gmg a { color:#1c3b85; }
#secondaryNav .scottTrust a { color:#214728; }
#secondaryNav .ourJournalism a { color:#6868a5; }
#secondaryNav .financials a { color:#0582a6; }
#secondaryNav .media a { color:#c5331f; }
#secondaryNav .contactUs a { color:#d9901a; }

/* Secondary Navigation Breadcrumb */
#secondaryNav .gmg a.breadcrumb { background:url(images/arrow-tips/nav/gmg-child.png) right center no-repeat; color:#fff; }
#secondaryNav .gmg a.firstChild { background:url(images/arrow-tips/nav/gmg-parent.png) right center no-repeat; color:#fff; }
#secondaryNav .scottTrust a.breadcrumb, #tertiaryNav a, #tertiaryNav a.firstChild { background:url(images/arrow-tips/nav/scotts-trust-child.png) right center no-repeat; color:#fff; }
#secondaryNav .scottTrust a.firstChild, #tertiaryNav a:hover, #tertiaryNav a.active { background:url(images/arrow-tips/nav/scotts-trust-parent.png) right center no-repeat; color:#fff; }
#secondaryNav .ourJournalism a.breadcrumb { background:url(images/arrow-tips/nav/our-journalism-child.png) right center no-repeat; color:#fff; }
#secondaryNav .ourJournalism a.firstChild { background:url(images/arrow-tips/nav/our-journalism-parent.png) right center no-repeat; color:#fff; }
#secondaryNav .financials a.breadcrumb { background:url(images/arrow-tips/nav/financials-child.png) right center no-repeat; color:#fff; }
#secondaryNav .financials a.firstChild { background:url(images/arrow-tips/nav/financials-parent.png) right center no-repeat; color:#fff; }
#secondaryNav .media a.breadcrumb { background:url(images/arrow-tips/nav/media-child.png) right center no-repeat; color:#fff; }
#secondaryNav .media a.firstChild { background:url(images/arrow-tips/nav/media-parent.png) right center no-repeat; color:#fff; }
#secondaryNav .contactUs a.breadcrumb { background:url(images/arrow-tips/nav/contact-us-parent.png) right center no-repeat; color:#fff; }

/* Tertiary Navigation */
#tertiaryNav a { color:#fff; }

/* Secondary Header Colours */
#secondaryHeader h1, #secondaryHeader h2 { color:#354c85; }
#secondaryHeader span { background:url(images/arrow-tips/small.png) right center no-repeat #6f6fab; }
#secondaryHeader.gmg h1, #secondaryHeader.gmg h2 { color:#5b9ecf; }
#secondaryHeader.gmg span { background:url(images/arrow-tips/small.png) right center no-repeat #354c85; }
#secondaryHeader.scottTrust h1, #secondaryHeader.scottTrust h2 { color:#235036; }
#secondaryHeader.scottTrust span { background:url(images/arrow-tips/small.png) right center no-repeat #323132; }
#secondaryHeader.ourJournalism h1, #secondaryHeader.ourJournalism h2 { color:#364c86; }
#secondaryHeader.ourJournalism span { background:url(images/arrow-tips/small.png) right center no-repeat #6e6eaa; }
#secondaryHeader.financials h1, #secondaryHeader.financials h2 { color:#34bce8; }
#secondaryHeader.financials span { background:url(images/arrow-tips/small.png) right center no-repeat #0088ab; }
#secondaryHeader.media h1, #secondaryHeader.media h2 { color:#e44138; }
#secondaryHeader.media span { background:url(images/arrow-tips/small.png) right center no-repeat #e56746; }
#secondaryHeader.contactUs h1, #secondaryHeader.contactUs h2 { color:#e56747; }
#secondaryHeader.contactUs span { background:url(images/arrow-tips/small.png) right center no-repeat #e56746; }

/* Arrow Content Styles */
.latestNews.col300 { background:#e87857; }
.gmgText.col300 { background:#354c86; }
.journalismText.col300 {background: #6BB9E7;}
#contentWrap a.arrow, #aside a.asideNav, #aside a.asideWideNav { color:#fff; }
#contentWrap a.arrow h2, #contentWrap .latestNews h2, #contentWrap .gmgText h2 { color:#fff; background:url(images/arrow-tips/sliders/home-title.png) right center no-repeat; }
#contentWrap a.arrow p { background:url(images/arrow-tips/sliders/home.png) right center no-repeat; }
#contentWrap .gmg .arrow h2, #contentWrap .gmgText h2 { background:url(images/arrow-tips/sliders/gmg-title.png) right center no-repeat; }
#contentWrap .scottTrust .arrow h2 { background:url(images/arrow-tips/sliders/scotts-trust-title.png) right center no-repeat; }
#contentWrap .scottTrustAlt .arrow h2 { background:url(images/arrow-tips/sliders/scotts-trust.png) right center no-repeat; }
#contentWrap .scottTrustAlt2 .arrow h2 { background:url(images/arrow-tips/sliders/scott-trust-aqua.png) right center no-repeat; }
#contentWrap .ourJournalism .arrow h2, #contentWrap .journalismText h2 { background:url(images/arrow-tips/sliders/our-journalism-title.png) right center no-repeat; }
#contentWrap .financials .arrow h2 { background:url(images/arrow-tips/sliders/financials-title.png) right center no-repeat; }
#contentWrap .latestNews .arrow h2, #contentWrap .latestNews h2 { background:url(images/arrow-tips/sliders/media-title.png) right center no-repeat; }
#contentWrap .gmg .arrow p, #overviewContainer.gmg h2 { background:url(images/arrow-tips/sliders/gmg.png) right center no-repeat; }
#contentWrap .scottTrust .arrow p { background:url(images/arrow-tips/sliders/scotts-trust.png) right center no-repeat; }
#contentWrap .ourJournalism .arrow p { background:url(images/arrow-tips/sliders/our-journalism.png) right center no-repeat; }
#contentWrap .financials .arrow p { background:url(images/arrow-tips/sliders/financials-title.png) right center no-repeat; }
#contentWrap .latestNews .arrow p { background:url(images/arrow-tips/sliders/media.png) right center no-repeat; }
#contentWrap .lightGreen .arrow h2 { background:url(images/arrow-tips/sliders/light-green-title.png) right center no-repeat; }
#contentWrap .latestNews li { background:url(images/latest-news-arrow.png) left top no-repeat; }
#contentWrap .latestNews a { color:#fff; }
#contentWrap .gmgText p { color:#fff; }
#overviewContainer h2, #contentWrap .journalismText h2 { color:#fff; }
.largeArrowInner { background:url(images/arrow-tips/sliders/alpha-arrow.png) right center no-repeat; }
.largeArrowInner p, .largeArrowInner a { color:#fff; }
.ourJournalism .largeArrowInner { background:url(images/arrow-tips/sliders/alpha-purple-arrow.png) right center no-repeat; }
#aside a.asideNav span, #aside a.asideWideNav span { background:url(images/arrow-tips/sliders/home-title.png) right center no-repeat; }
#aside a:hover.asideNav span, #aside a:hover.asideWideNav span { background:url(images/arrow-tips/sliders/home.png) right center no-repeat; }
#aside.gmg a.asideNav span { background:url(images/arrow-tips/sliders/gmg.png) right center no-repeat; }
#aside.gmg a:hover.asideNav span { background:url(images/arrow-tips/sliders/gmg-title.png) right center no-repeat; }
#aside.scottTrust a.asideNav span, #aside.scottTrust a.asideWideNav span { background:url(images/arrow-tips/sliders/scotts-trust-title.png) right center no-repeat; }
#aside.scottTrust a:hover.asideNav span, #aside.scottTrust a:hover.asideWideNav span { background:url(images/arrow-tips/sliders/scotts-trust.png) right center no-repeat; }
#aside a.arrowLink { background:url(images/arrow-tips/sliders/home-title.png) right center no-repeat; color:#fff; }
#aside.scottTrust a.arrowLink { background:url(images/arrow-tips/sliders/scotts-trust.png) right center no-repeat; }
#aside.scottTrust a:hover.arrowLink { background:url(images/arrow-tips/sliders/scotts-trust-title.png) right center no-repeat; }
#aside.financials a.arrowLink { background:url(images/arrow-tips/sliders/financials-title.png) right center no-repeat; }
#aside.media a.arrowLink { background:url(images/arrow-tips/sliders/media-title.png) right center no-repeat; }
#aside.media a:hover.arrowLink { background:url(images/arrow-tips/sliders/media.png) right center no-repeat; }
#aside.gmg a.arrowLink { background:url(images/arrow-tips/sliders/gmg-title.png) right center no-repeat; }
#aside.gmg a:hover.arrowLink { background:url(images/arrow-tips/sliders/gmg.png) right center no-repeat; }

#aside.scottTrust .arrowLink.altColor { background:url(images/arrow-tips/sliders/scotts-trust-title.png) right center no-repeat; }
#aside.scottTrust a:hover.arrowLink.altColor { background:url(images/arrow-tips/sliders/scotts-trust.png) right center no-repeat; }

/* Secondary Header Navigation */
#secondaryHeader.scottTrust h1 a { background: url(images/arrow-tips/sliders/scotts-trust-title.png) right center no-repeat; }
#secondaryHeader.media h1 a { background: url(images/arrow-tips/sliders/media-title.png) right center no-repeat; }
#secondaryHeader.contactUs h1 a { background: url(images/arrow-tips/sliders/contact-us-title.png) right center no-repeat; }

/* Primary Footer */
#primaryFooter li { border-left:1px solid #bababa; }
#primaryFooter a { color:#333; }
#primaryFooter a:hover { color:#c5331f; }